Version: dev-dotnet/xsp 2.10.2-r2:0

Depends On: dev-db/sqlite:3 >=dev-lang/mono-2.10 virtual/pkgconfig

USE Flags:

2.10.2-r2
"amd64 ppc x86"
comments powered by Disqus